Subject: CA
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 27 Apr 2000 08:44:00 -0700 (PDT)

Jason:

I have reviewed the CA and only have one comment.  I would like to add a 
paragragh 10 as follows:  "This Agreement shall terminate on the date one 
year from the date of this Agreement."

Enron Net Works LLC will be the party to the agreement.  The address is 1400 
Smith Street, Houston Texas  77002.  Please set up the agreement for 
signature by Louise Kitchen as Managing Director.  My number is 713-853-6544 
if you have any questions.

Regards,

Mark Haedicke